#include ONCE "window9.bi"

sub SetPageStepScrollBar(iGadget as Long , iSizeStepPage as Long) export
	
	dim as any ptr ScrollBar = GadgetID(iGadget)
	
	gtk_adjustment_set_page_increment(cast(any ptr, g_object_get_data( ScrollBar , "ScrollADJ")) ,iSizeStepPage)	
	
End Sub